.widget-live-news {
  margin-bottom: 26px;
  background-color: #fff;
  padding: 10px 10px 41px;
  display: none; }
  .widget-live-news.active {
    display: block; }
  .widget-live-news .widget-head {
    margin: 0 0 27px 0;
    border-bottom: 2px solid #cacaca;
    font-size: 0; }
  .widget-live-news .widget-title {
    position: relative;
    display: inline-table;
    width: 100%;
    padding-bottom: 8px;
    margin: 0;
    font-size: 28px;
    color: #ed1b24;
    font-weight: 700;
    background: none;
    border: 0;
    box-shadow: unset; }
    .widget-live-news .widget-title:after {
      content: '';
      position: absolute;
      bottom: -2px;
      right: 0;
      width: 100%;
      height: 2px;
      background-color: currentColor; }
    .widget-live-news .widget-title i {
      margin-left: 10px; }
  .widget-live-news .widget-body {
    overflow: hidden;
    max-height: 500px; }
  .widget-live-news .mCSB_scrollTools {
    width: 5px; }


.widget-live-news.active + .widget_lflistings_widget .list-default li:nth-child(n+3) {
  display: none; }


.widget-news .timelineinside li, .widget-news .timelineinside li .title {
float: right;
width: 100%;
display: block; }
.widget-news .timelineinside li .title {
/*              background-color: #fff;
              border-radius: 2px;*/
margin-bottom: 2px;
padding: 7px 37px 7px 0;
position: relative; }
.widget-news .timelineinside li .title a:after {
  font-family: 'FontAwesome';
  color: #ed1b24;
  content: '\f100'; }
.widget-news .timelineinside li time {
position: absolute;
top: 10px;
right: 0;
width: 45px;
text-align: right;
color: #454545;
font-size: 13px;
line-height: 1;
font-weight: 400;
transition: all .35s ease-in-out; }